# Generated by Django 4.0.3 on 2022-05-02 06:05

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0011_alter_shoppingitem_unique_together'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='shoppingitem',
            unique_together=set(),
        ),
    ]
